org.gjt.sp.jedit.input

## Interface InputHandlerProvider

- All Known Implementing Classes:
    ActionSet, DefaultInputHandlerProvider, JEditActionSet, StandaloneTextArea.StandaloneActionSet, View

      public interface InputHandlerProvider

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `AbstractInputHandler` | `getInputHandler()`

- - ### Method Detail

    - #### getInputHandler

          AbstractInputHandler getInputHandler()